.main-slider {
  margin-bottom: 30px;
}
.main-slider .blue-button {
  display: none;
}
.main-slider .slick-slide {
  width: 1024px;
  height: auto;
  position: relative;
}
.main-slider .slick-slide > img {
  max-width: 100%;
  height: auto;
  left: 0;
  top: 0;
}
.main-banners {
  margin-bottom: 30px;
}
.main-banners .left {
  width: 50%;
  padding-right: 20px;
  float: left;
}
.main-banners .right {
  width: 50%;
  padding-left: 20px;
  float: right;
}
.main-banners .block {
  text-align: center;
}
.main-banners .block img {
  max-width: 100%;
}
.main-banners h2 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  font-size: 36px;
  text-transform: uppercase;
  margin: 0;
  line-height: 28px;
  padding-top: 10px;
}
.main-banners h2 a {
  font-family: 'GerTT', 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  font-size: 36px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0;
}
.main-banners a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: underline;
  color: #004b75;
}
.main-bottom-banner {
  margin-bottom: 30px;
  text-align: center;
}

@media screen and (max-width: 1023px) {
  .main-slider .slick-slide {
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .main-banners .left, .main-banners .right {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .main-slider {
    margin: 0 auto 30px;
  }
}


